# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('photo', '0004_photosinfo_photo_name'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='photosinfo',
            name='photo_name',
        ),
        migrations.RemoveField(
            model_name='photosinfo',
            name='photo_path',
        ),
        migrations.AddField(
            model_name='photosinfo',
            name='l_photo_path',
            field=models.CharField(help_text='\u7167\u7247\u5b58\u653e\u8def\u5f84', max_length=255, null=True, verbose_name='l_photo_path', blank=True),
        ),
        migrations.AddField(
            model_name='photosinfo',
            name='m_photo_path',
            field=models.CharField(help_text='\u7167\u7247\u5b58\u653e\u8def\u5f84', max_length=255, null=True, verbose_name='m_photo_path', blank=True),
        ),
        migrations.AddField(
            model_name='photosinfo',
            name='p_photo_path',
            field=models.CharField(help_text='\u7167\u7247\u5b58\u653e\u8def\u5f84', max_length=255, null=True, verbose_name='p_photo_path', blank=True),
        ),
        migrations.AddField(
            model_name='photosinfo',
            name='r_photo_path',
            field=models.CharField(help_text='\u7167\u7247\u5b58\u653e\u8def\u5f84', max_length=255, null=True, verbose_name='r_photo_path', blank=True),
        ),
    ]
